Subject: bug#40624: installer: info manual language does not adapt to locale

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 14 Apr 2020 11:37:10 +0200

Hello!

When I choose français or Deutsch or Español as locale in the
installer, the info manual does not change language.  I think it did
before.  This is when booting from USB.  I have not tried QEMU.

Regards,
Florian